.card-wrapper {
    /* padding: 16px; */
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    position: relative;
}

.card-image-wrapper {
    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 10px;
    --tw-bg-opacity: 1;
    background-color: rgb(247 245 244 / var(--tw-bg-opacity, 1));
}

.card-image-wrapper.opacity-05 {
    opacity: 0.5;
}

.btn-soldout {
    padding: 12px 16px;
    background-color: rgb(95, 95, 95);
    position: absolute;
    top: 0;
    left: 0;
    color: white;
    text-transform: uppercase;
}

.card-image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.card-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.card-offers {
    font-size: 14px;
    color: #777;
    margin-bottom: 8px;
}

.card-rate {
    font-size: 14px;
    margin-bottom: 8px;
}

.card-prices {
    font-size: 18px;
    font-weight: 700;
    margin-top: auto;
}

.card-color {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.card-offers {
    display: flex;
    gap: 10px;
}